<?php 
 date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];
 

		include('../conexion.php'); 
	if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='u'  or $_SESSION['tipo_usu']=='c'){
		}else{
			header('location:acceso_denegado.php');
		}


		$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
		$resultado = $mysqli->query($consulta);
		$row = $resultado->fetch_array();
		$nomb = $row["usu"];
		$cod= $row["codusu"];


	
$codfactura=$_GET["codfactura"];



$consulta = "SELECT * FROM pedidos WHERE codfactura='$codfactura'";
$resultado = $mysqli->query($consulta);
$fila = $resultado->fetch_array();

        $marcaestado = $fila["estado"];
        $marcaborrado = $fila["borrado"];
        $horfac = $fila["horfac"];
        $fecha = $fila["fecha"];
		$fecha= implode("-", array_reverse(explode("-", $fecha)));
        $cdgtipven = $fila["cdgtipven"];
		$numfactura = $fila["numfactura"];
		$cdgcli = $fila["cdgcli"];
		$dsccli = $fila["dsccli"];
		$totalfactura = $fila["totalfactura"];
		$codfactura = $fila["codfactura"];
		$modpro = $fila["modpro"];
		$obsfac = $fila["obsped"];


	//************************************************ Anulo en la  tabla pedidos  *********************************


	$consulta = "DELETE FROM pedidos WHERE codfactura='$codfactura' ";
	$mysqli->query($consulta);


	//************************************************ Anulo en la  tabla 1001 *********************************


	$consulta1 = "DELETE FROM  pedidos_lineas WHERE codfactura='$codfactura' ";
	$mysqli->query($consulta1);

	


	
	
	?>
<html>
	<head>
		<title>Proforma Nula</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<link href="../calendario/calendar-blue.css" rel="stylesheet" type="text/css">
		<script type="text/javascript" src="../funciones/validar.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/calendar.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/lang/calendar-sp.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/calendar-setup.js"></script>
		<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
	
	    function cancelar() {
			location.href="index.php?cadena_busqueda=<? echo $cadena_busqueda?>";
		}
		
	
		function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}



		</script>








</head>
	<body onLoad="nobackbutton();">
		<div id="">
			<div id="zonaContenido">
         	<div class="contenidoFactura">
			   <div align="center">
				<div id="tituloForm" class="header">
               Factura Anulada Exitosamente 
			   </div>
			    <br> </br>
				<table width="100%" border="0">
  <tr>
    <td colspan="4">&nbsp;</td>
    </tr>
</table>

				
			    
			  </div>
				<div id="botonBusquedaAWR">					
				
				<div id="" align="center">
					<img src="../img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="cancelar()" border="0" onMouseOver="style.cursor=cursor" title="Salir">
			
			  </div>
				    
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>



